Delete POS data for selected DatasourceID and range of business dates.
Permissions: All users.
Query Parameters
- Type: stringFormat: date-timefrom
Date requiredDate range start
- Type: stringFormat: date-timethrough
Date Date range end (can be null)
- Type: stringFormat: uuiddatasource
Id requiredDatasourceID
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Responses
- 200
OK
Request Example for delete/v2/POS/DeletePOSData
curl '/v2/POS/DeletePOSData?fromDate=&datasourceId=C895A81E-0C20-42C0-B2DC-EAF43F9447BD' \
--request DELETE \
--header 'DCKey: YOUR_SECRET_TOKEN'
No Body
